/* CSS Document by QQ 415204 */
ol, ul {list-style: none;}
img {border: 0;}
a:link,a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
body {font-size:12px;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; font-size:12px; font-weight:normal;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;}
.cr {clear:both;height:0px;overflow:hidden;}
.fl {float:left;}
.fr {float:right;}

#main {width:1200px;margin:20px auto;}

/* 会员登录/注册 */
.reg {background:#F2F3F5;height:100%;overflow:hidden;}
.regpost {float:left;width:900px;background:#f9f9f9;border-right:1px solid #fff}
.regpost .title,.reglogin .title {height:82px;border-bottom:1px solid #DCDCDC;line-height:82px;padding:0 50px}
.regpost .title h3 {display:inline;font-size:22px;color:#000;font-weight:400}
.regpost .title span {color:#A9A9A9;padding-left:10px}
.reglogin {float:right;width:260px}
.reglogin .title {padding:0; position:relative;border-bottom:0;}
.reglogin .title p {padding:0 10px; position:absolute;bottom:-10px;height:20px;line-height:20px;left:54px}
.reglogin .godl {text-align:center;padding:30px 0;}
.reglogin .godl a {width:120px;height:38px;line-height:38px;text-align:center;color:#fff;background:#57AF58;display:block;margin:0 auto;font-size:16px}
.reglogin .godl a:hover {background:#499113}

.regfrom {padding:20px 0;height:100%;overflow:hidden}
.regfrom ul {padding:20px 0;}
.regfrom h4 {color:#F39700;font-size:16px;line-height:74px;height:74px;border:dashed #E7E7E7;border-width:1px 0;text-indent:70px}
.regfrom li {padding:10px 0;zoom:1;overflow:hidden;clear:both;position: relative;}
.regfrom .f-tit {float:left;text-align:right;widtH:140px;padding-right:10px;line-height:40px;font-size:16px}
.regfrom .f-ipt {float:left;line-height:38px;width:250px}
.regfrom .f-tps {float:left;widtH:300px;color:#C8C8C8;font-size:12px;line-height:40px;height:40px;padding:0 10px;}
.regfrom .f-tps span {color:#f00}
.regfrom .Validform_wrong,.regfrom .Validform_right {color:#638C0C;background:url(g.gif) no-repeat 0 -142px;padding-left:20px}
.regfrom .Validform_wrong {color:#F29248; background-position:0 -186px}
.regfrom .f-tit span {padding-right:10px;color:#f00; font-family:Georgia, "Times New Roman", Times, serif}
.regfrom .red {color:#c00}
.inpt {border:1px solid #D7D7D7;line-height:30px;height:30px;padding:5px;width:238px;font-size:14px;}
.regfrom .inptok {border:1px solid #A4C969;background:#F9FCF1}
.regfrom .Validform_error {border:1px solid #FF9C00;background:#FFFCB5}
.regfrom .fbtn {padding-left:170px;border-top:1px dashed #E7E7E7;margin-top:30px}
.regfrom .fbtn input {font-weight:bold}
.reglistcon {padding:100px 0;height:100%;overflow:hidden}
.reglist {border:1px solid #eee;background:#f9f9f9;padding:20px 16px;float:left;widtH:368px;margin-left:40px;height:220px}
.reglist h3 {line-height:36px;height:36px;font-size:20px;color:#080;}
.reglist p {line-height:28px;color:#888;height:112px}
.reglist .goreg {padding:15px 0;color:#e00;font-size:16px}
.reglist .goreg .btn {margin-right:20px}


/* 登陆 */
.login {background:url(loginbg.jpg) no-repeat;height:434px;}
.login-box {box-shadow:0 0 4px #ddd;width:326px;height:399px;background:#fff;float:right;padding-top:5px}
.login-box h3 {line-height:40px;height:40px;font-size:18px;text-indent:28px;padding-top:8px}
.slogin {padding:0 28px;height:270px;}
.slogin li {height:44px;float:left;width:270px;margin-top:20px;}
.slogin .loginipt label {border:1px solid #E1E1E1;height:42px;line-height:42px;float:left;widtH:46px;background:#F5F5F5 url(g.gif) no-repeat 14px -52px}
.slogin .loginipt input {float:left;border:1px solid #E1E1E1;border-left:0;widtH:211px;line-heighT:42px;height:42px;padding-left:10px;color:#999;background:#FAFAFA;}
.slogin .passw label { background-position:14px -92px}
.slogin .c {height:28px;line-heighT:28px;}
.slogin .c input { vertical-align:middle}
.login-box .b {height:50px;line-heighT:50px}
.login .btn,.regfrom .fbtn .btn { background:#f30;width:270px;border:0;padding:0; cursor:pointer;font-size:16px;color:#fff;line-height:48px;height:48px;}
.login .btn:hover,.regfrom .fbtn .btn:hover {background:#57AF58;;}
.slogin span {float:right;}
.slogin span a,.slogin span a:visited {color:#0068B6}
.blogin {padding:0 22px;height:80px;background:#FDFEF6;text-align:center;border-top:1px solid #EAF3DE}
.blogin p {height:40px;line-height:40px;}
/*.blogin .breg a{float:left;line-height:34px;height:34px;border:1px solid #4594D7;border-radius:4px;text-align:center;color:#4594D7;widtH:100px;display:inline-block;background:#fff;margin-left:20px}
.blogin .breg a:hover {color:#f00}
.blogin .breg a.bqq {background:#fff url(g.gif) no-repeat 7px -394px;padding-left:20px}
*/
.blogin .breg {padding:0px 0px 0}
.blogin .breg .online {float: left;line-height: 20px;height: 20px;}
.blogin .breg .bsreg {float: right;line-height: 20px;}
.blogin .bsreg a {color: #c00} 
.blogin .online em {display: inline-block;width: 18px;height: 18px; vertical-align: bottom;background: url(breg.png) no-repeat;}
.blogin .online span {display: inline-block;padding-left: 10px;}
.blogin .online i {color: #ddd;font-size: 14px;padding: 0 12px}
.blogin .online a {color:#333}
.blogin .online a:hover {color:#f00}
.blogin .online em.ico-qq {background-position: 0 0}
.blogin .online em.ico-weixin {background-position: -67px 0}


.regfrom .fbtn .btn {widtH:300px;}

/*会员中心*/
.member {background:#5D5B5E;height:100%;overflow:hidden}
.member .m-side {float:left;width:200px;}
.member .m-col {float:right;width:1000px;background:#fff;height:auto; min-height:780px;}
.member .minfo {padding:15px 0 15px 9px;background:#EA4100;height:56px;}
.member .minfo img {width:56px;height:56px;border-radius:56px}
.member .minfo p {float:right;width:120px;}
.member .minfo p b {display:block;line-heighT:30px;heighT:30px;font-size:16px}
.member .minfo p b a {color:#FFF100}
.member .minfo p span {font-size:12px;color:#fff;}
.m-side dl {border-bottom:1px solid #808080;border-top:1px solid #444;padding:8px 0;}
.m-side .fast {border-top:0;}
.m-side .last {border-bottom:0;}
.m-side dt,.m-side .out {line-height:32px;height:32px;font-size:16px;text-indent:20px;color:#ff0;}
.m-side dd {heighT:32px;padding:1px 0 0;text-align:left}
.m-side dd a,.m-side dd a:visited,.m-side .out a,.m-side .out a:visited {padding:5px 0 5px 20px;line-heighT:22px;color:#fff;font-size:14px;display:block;}
.m-side dd a:hover,.m-side .curr a,.m-side .curr a:visited,.m-side .out a:hover {background:#353535}
.m-side i {float:left;display:inline-block;widtH:21px;height:22px;margin-right:10px;background:url(mico.png) no-repeat;}
.m-side .out {border-top:1px solid #444;padding-top:10px;text-indent:0;}
.m-side .out a {color:#fff;font-size:16px;}
.m-col .title {background:#FBFBFB;height:85px;border-bottom:1px solid #F4F4F4;text-indent:32px;line-heighT:30px;}
.m-col .title b {font-size:20px;font-weighT:400;color:#333;padding-top:13px;display:block}
.m-col .title p {font-size:12px;color:#888}
.member .centent {padding:20px 30px;clear:both;}
.member .member-hd {border-bottom:2px solid #EA4100;height:28px;line-height:28px;clear:both}
.member .member-hd li {float:left;margin-right:10px;}
.member .member-hd li a,.member .member-hd li a:visited {padding:0 20px;color:#000;background:#eee;display:block;float:left;height:28px;font-size:14px;}
.member .member-hd .curr a,.member .member-hd .curr a:visited,.member .member-hd li a:hover {background:#EA4100;color:#fff}

.sbtn,.rbtn {border:0;padding:0 34px;color:#fff;height:38px;background:#EA4100; cursor:pointer;border-radius:4px;font-size:14px}
.rbtn,.sbtn:hover {background:#EBA006;}
.rbtn:hover {background:#e00;}


.tableborder {widtH:100%;border-width: 1px;border-color: #EBEBEB;border-collapse: collapse;margin-top:14px;}
.tableborder th {border-width: 1px;height:48px;line-height:48px;font-size:14px;font-weight:bold;border-style: solid;border-color: #EBEBEB;background-color: #f7f7f7;}
.tableborder td {border-width: 1px;border-style: solid;border-color:#EBEBEB;background-color: #ffffff;font-size:14px;padding:6px 10px}


.mpost  input[type="text"],.mpost  input[type="password"]{padding:4px;border:1px solid #ccc}
.mpost span {font-size:12px}
.mpost label {margin-right:10px}
.tableborder  .mclass {font-weight:normal; text-align:left;padding-left:10px}
.redn {color:#f00}

.msgok {background:#fff;width:500px;height:300px;display:block;z-index:99;top:50%; left:50%;margin:-150px 0 0 -250px;position:fixed;box-shadow:3px 3px 6px rgba(0,0,0,0.4);}
.msgok .titles {line-height:34px;height:34px;background:#f0f0f0;padding:0 14px;font-size:14px;color:#000; position:relative}
.msgok .titles a.close,.msgok .titles a.close:visited {float:right;display:block;width:28px;line-height:102px;height:24px;background:url(close.png) no-repeat;overflow:hidden; position:absolute;top:4px;right:4px;overflow:hidden;}
.msgcon {padding:10px;}
.msgbtn {line-height:34px;heighT:34px;text-align:center}
.msgbtn a {padding:0 10px;line-height:34px;heighT:34;background:#07BE75;display:inline-block;color:#fff;font-size:14px; text-decoration:none;border-radius:3px;}

.opacity_bg{width:100%; position:absolute; background:#000;opacity:0.4;filter:alpha(opacity=40); top:0; left:0; display:none; z-index:98;}

.dstime {padding-left:16px}
#dstime {margin-right:10px;width:130px;}

/*发布增加置顶预付*/
.setTop{}

.settop p.t {font-size:14px;color:#888;height:30px;line-height:30px;text-indent:2em;background:url(../../images/hot.gif) no-repeat 0 center}
.settop dl {border-bottom:1px solid #eee;margin:0 10px;padding:10px 0; overflow:hidden}
.settop dl.last {border-bottom:0}
.settop dl dt {width:120px;float:left;text-align:right;color:#888;font-weight:bold;padding-right:10px}
.settop dl dd {width:828px;float:left}

#moneyall {color:#f00;font-size:16px}

.type {position: relative;float:left;width:30px}
.type p { width:14px; height:14px; cursor: pointer; position: absolute; top: 4px; left:50%; border:1px solid #B3B3B3;border-radius: 100%;margin-left: -9px;}
.type p:after { content: ''; width: 6px; height: 6px; position: absolute; top:4px; left:4px;background:#f30;display: none;border-radius:100%}
.type input[type=radio] { visibility: hidden;}
.type input[type=radio]:checked +p {background: #fff;border-color: #f30;}
.type input[type=radio]:checked + p:after { display: block;border-color: #fff;}


.r_checkbox {/* float:left */}
.f_radio {border:1px solid #ddd;line-height:24px;height:24px;overflow:hidden; cursor:pointer;padding:1px}
.ck {border:2px solid #E4393C;line-height:24px;height:24px;padding:0;background:url(/e/extend/topdd/images/opaysel.gif) no-repeat right bottom}
.r_checkbox li { margin-bottom:10px;float:left;width:110px;heighT:28px;margin-right:10px}
.r_checkbox li span {float:left}

.opacity_bg{width:100%; position:absolute; background:#000;opacity:0.4;filter:alpha(opacity=40); top:0; left:0; display:none; z-index:999998;}

.message {background:#fff;width:950px;display:none;z-index:999999;top:50%; left:50%;position:fixed;height:480px;margin:-240px 0 0 -475px;}
.message .msg_title {height:40px;padding:.0rem 14px;border-bottom: 1px solid #ddd;line-heighT:40px;margin-bottom:10px}
.message .msg_title h3 {float: left;padding-left: .5rem;color: #c00;font-weight:bold;font-size:16px;}
.message .msg_title a.msg_close,.msgok .msg_title a.msg_close:visited {float:right;font-size:1.8rem;color: #999;}
.message .msg_title a.msg_close:hover { background-position:0 -25px}
.message .msg_con {padding:10px 10px 0;line-height:20px;color:#000;overflow-y:auto;height:560px}
.message .msg_con ul {height:350px;}
.message .msg_con li {float:left;width:400px;padding:20px;border:1px solid #ddd;margin:0 10px;_display:inline;}
.message .msg_con h3 {border-bottom:1px solid #ddd;font-size:14px;color:#888;heighT:30px;line-height:30px;margin-bottom:14px}
.message .msg_con h3 b {color:#f40;padding-right:1rem;font-size:16px}
.message .msg_con p {font-size:14px;height:40px;padding-top:10px;color:#666}
.message .msg_con p strong {color:#f00}
a.cbtn,.cbtn {background: #c00;line-height:36px;height:36px;color: #fff;border: 0;display: block;width: 120px;font-size:16px; box-shadow:2px 3px 13px rgba(50,50,50,0.2); cursor: pointer;border-radius: .4rem;text-align: center;margin:0 auto}


 a.gobd {display:inline-block;background:#0a0;color:#fff;padding:4px 10px;border-radius:3px;}
	  a.gobd:hover {background:#0b0}
	  a.gobdno {background:#ccc}
	  a.gobdno:hover {background:#bbb}
	  
.login-form {width: 340px;margin: 0 auto;}
.login-form .input-inline {width: 340px;height:66px;position: relative}
.login-form .input-inline input {border: 1px solid #e3e3e3;border-radius: 4px;outline: 0;width: 296px;height: 40px;line-height: 40px;font-size: 14px;color: #333;padding-left: 42px}
.login-form .input-inline input:focus {border: 1px solid #EA4100}
.login-form .input-inline input.danger {border: 1px solid #fda233}
.login-form .input-inline .input-icon {background: url(login_v6.png) no-repeat;position: absolute;left: 10px;top: 10px}
.login-form .input-inline .input-icon.i-phone {height: 22px;width: 14px;background-position: -164px -168px}
.login-form .input-inline .input-icon.i-email {height: 22px;width: 18px;background-position: -141px -168px}
.login-form .input-inline .input-icon.i-user {height: 20px;width: 18px;background-position: -79px -168px}
.login-form .input-inline .input-icon.i-password {height: 19px;width: 18px;background-position: -120px -168px}
.login-form .input-inline .input-icon.i-pid {height: 19px;width: 18px;background-position: -79px -190px}
.login-form .input-inline .input-icon.i-turename {height: 19px;width: 18px;background-position: -100px -192px}
.login-form .input-inline.captcha input {width: 218px;padding-left: 10px}
.captcha a.sms,.captcha #telmsg {position: absolute;top: 0;right: 0;width: 100px;height: 38px;line-height: 38px;font-size: 14px;border-radius: 3px;}
.captcha #telmsg {pointer-events: none;background-color: #e3e3e3;border-color: #e3e3e3;color: #fff;text-align: center;display: none;}
.captcha #telmsg b {font-weight: 400;}
.captcha a.sms {border: 1px solid #1980FF;background: #EEF8FF;text-align: center;color: #1980FF;display: block;cursor: pointer;}
.captcha a.sms:hover {filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;}
.login-form .select select {border: 1px solid #e3e3e3;border-radius: 4px;outline: 0;width: 338px;height: 40px;line-height: 40px;font-size: 14px;color: #333;}
.login-wrap .login-switch {text-align: center;margin-top: 12px;color: #666;font-size: 12px;}
.login-wrap .login-switch a {color: #666;font-size: 14px;}
.login-form .login-switch a:hover {color: #EA4100}
.login-form .login-submit {width: 100%;height: 40px;line-height: 40px;padding-bottom:10px}
.login-submit input {display: block;vertical-align: middle;height: 44px;line-height: 44px;text-align: center;border-radius: 4px;border: 1px solid #ccc;cursor: pointer;background:#f60;border: 0;color: #fff;width: 100%;font-size: 16px}

.login-submit input:hover {-webkit-transition: all .2s;transition: all .2s;opacity: .9;background:#f30}

#Validform_msg {display:none}
.Validform_checktip{}
.Validform_wrong,
.Validform_right,
.Validform_loading{display:block;font-size:12px;color:#aaaaaa}
.Validform_right{
	color:#71b83d;
	font-size:12px;display:block;
}
.Validform_right {display:none;}

.Validform_wrong{
	color:#f00;
	font-size:12px;
}
.ins {display:none;}
.tips {font-size: 14px;line-height: 1;border-radius: 4px;padding: 16px;font-weight: 500;opacity: 1;color: #f00;background: #fff6e9}
.btn-topay {display: inline-block;padding: 0 20px;height: 34px;line-height: 34px;background: #ff9419;border: 0 none;border-radius: 2px;color: #fff;font-weight: bold;cursor: pointer;}
.tdlist {widtH: 100%;border-width: 0px;border-color: #E8E8E8;border-collapse: collapse;margin-top: 14px;border: 0;}
.tdlist th {border-width: 1px;height: 40px;line-height: 40px;font-size: 14px;border: none;border-color: #EBEBEB;background: #fff;color: #666;font-weight: bold;width: 10%;}
.tdlist td {border-width: 0 0 0px;border-style: solid;border-color: #eee;font-size: 12px;color: #666;padding: 6px 0;}
.tdlist td.th {color: #333;text-align: right;padding-right: 20px;font-size: 14px}
.tdlist .tleft {text-indent: 12px;text-align: left;}

.binddesc {background:url(binding.png) no-repeat center 0;line-height:20px;color:#aaa;height:80px;padding-top:100px;width:340px;margin:0 auto;font-size:14px;}



.bei3{ padding:5px 100px; margin:10px;}